
/*
*  html5 doctor css reset | http://html5doctor.com/html-5-reset-stylesheet
*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
body{line-height:1}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
nav ul{list-style:none}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

/* Jt arabic Font */

/*@font-face {
    font-family: 'jf_flatregular';
    src: url('fonts/jf_flat_regular-webfont.eot');
    src: url('fonts/jf_flat_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/jf_flat_regular-webfont.woff2') format('woff2'),
         url('fonts/jf_flat_regular-webfont.woff') format('woff'),
         url('fonts/jf_flat_regular-webfont.ttf') format('truetype'),
         url('fonts/jf_flat_regular-webfont.svg#jf_flatregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

@font-face {
    font-family: 'snrtfont';
    src: url('fonts/jtt.ttf');
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       	url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
}


/* Site Start */

html, body {
	width: 100%;
	height: 100%;
}

body {
	/*font-family: 'Open Sans', sans-serif;*/
	/*font-family: 'Droid Arabic Kufi', sans-serif;*/
	font-family: 'snrtfont';
	font-size: 14px;
	color: #000;
	direction: rtl;
	line-height: 120%;
}

.aloula-main-content {
	background: transparent !important;
}

.aloula-main-content table td, .vod_table td {
	vertical-align: top;
}

.grille_programmes_table td.grille_table_header{
	width: 10px;
    background-color: rgb(86, 97, 113);
    vertical-align: middle;
}

/* Useful */
.bx-sizing {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

.snrt-layout-width {
	width: 1006px;
	margin: 0 auto;
}


.clearfix {
	clear: both;
}

/* Site sTART */

.img-inedit {
	margin-top: 45px;
    width: 250px;
	float: right;
}
.snrt-main-wrapper {
	width: 100%;
	/*min-height: 2397px;*/
	/*margin-top: -14px;*/
	background: #fff url(images/site_snrt_bg.png) 0 0 repeat-x;
}

/* Header */

.top-header-wrap-main {
	line-height: 120%;
	width: 100%;
	background-color: #161616;
	height: 60px;
}

.top-header-wrap-main a {
	line-height: 120% !important;
}

.main-header-wrap {
	width: 100%;
	height: 273px;
	/*font-family: 'Droid Arabic Kufi', sans-serif !important;*/
	font-family: 'snrtfont';
}

.main-header-wrap a {
	font-family: 'snrtfont';
}

.top-header-wrap {
	height: 60px;
	/*overflow: hidden;*/
}

.middle-header-wrap {
	height: 152px;
	overflow: hidden;
	clear: both;
}

.logo-aloula {
	width: 102px;
	height: 125px;
	float: left;
	margin: 12px 40px;
}
.logo-aloula a{
	display: block;
	width: 102px;
	height: 125px;
	text-decoration: none;
	text-indent: -9999px;
	background: transparent url(images/aoula.png) 0 0 no-repeat;
}

.live-streaming {
	width: 327px;
	height: 94px;
	background: transparent url(images/live_snrt.jpg) 0 0 no-repeat;
	float: right;
	margin: 30px 0;
}

.snrt-logo-top {
    float: left;
    width: 86px;
    height: 38px;
    /* background: transparent url(images/logo-header-snrtma.jpg) 0 0 no-repeat; */
    background: transparent url(images/headersnrt.png) 0 0 no-repeat;
    margin: 8px 14px 10px 0;
    padding-right: 5px;
}

.snrt-logo-top a {
    display: block;
    width: 100%;
    /* height: 45%; */
    border-right: 1px solid #4e4e4e;
    position: relative;
    margin-top: 15px;
    padding: 8px 5px 9px;
    margin-right: -10px;
}

.snrt-live-logo-top {
    float: left;
    width: 86px;
    height: 38px;
    /*background: transparent url(images/logo-header-snrtlive.jpg) 0 0 no-repeat;*/
    background: transparent url(images/headersnrtlive.png) 0 0 no-repeat;
    margin: 8px 20px 10px 0;
}
.snrt-live-logo-top a  {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
}

.arabe-lang-link, .french-lang-link  {
	display: block;
    font-size: 14px;
    font-weight: bold;
    color: #fff !important;
    border-left: 1px solid #4e4e4e;/**/
    font-family: 'Open Sans', sans-serif !important;
    text-decoration: none;
    float: left;
    margin: 23px -10px;
    padding: 0px 15px;
}

.french-lang {
	 font-family: 'Open Sans', sans-serif !important;
}

/* Interne Header */

.header-inter-snrt {
	width: 100%;
	height: 270px;
	background: transparent url(images/site_snrt_bg.png) 0 0 repeat-x;
    /*margin-top: 20px;*/
    line-height: 120%;
}

/*.header-inter-snrt .live-streaming{
	
}
.header-inter-snrt .middle-header-wrap{
		height: 137px;
}
.header-inter-snrt .main-navigation{
	margin-top: 9px;
}
.header-inter-snrt ul.menu-nivigation-listing-items li a{
	padding: 12px 0;
}*/

.topHeader-mainwrapper {
	background-color: #161616;
	height: 60px;
}

.topHeader-mainwrapper .arabe-lang-link  {
	margin:21px 10px !important;
}
.topHeader-mainwrapper .top-menu-items  {
	margin-top: 0;
}
.header-inter-snrt .logo-aloula  {
	   
}

ul.top-menu-items {
	    float: right;
    margin: 12px 0px 0 0;
}

ul.top-menu-items li {
	    display: inline-block;
    position: relative;
    padding: 0 10px;
    margin-left: 5px;
    border: 1px solid rgba(0,0,0,0);
    border-radius: 3px 3px 0 0;
}
ul.top-menu-items li:hover {
	/*background-color: #373b46;*/
	background: #363b45;
    border-top: 1px solid rgba(109, 113, 119, 0.48);
    border-right: 1px solid rgba(109, 113, 119, 0.48);
    border-left: 1px solid rgba(109, 113, 119, 0.48);
}

ul.top-menu-items li a {
	display: block;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	color: #fff;
	padding: 12px 25px;
	background: transparent url(images/arrow_bottom.png) 100% 50% no-repeat;
	line-height: 120%;
}

.chaine-tv-logos-wrap {
	position: absolute;
    top: 39px;
    right: -1px;
    /* background-color: #161616; */
    background: #363b45;
    border-bottom: 1px solid rgba(109, 113, 119, 0.48);
    border-left: 1px solid rgba(109, 113, 119, 0.48);
    border-right: 1px solid rgba(109, 113, 119, 0.48);
    padding: 10px;
    /* background: transparent url(images/chaines_tv_logos.jpg) 0 0 no-repeat; */
    width: 350px;
    height: 220px;
    border-radius: 0 0 3px 3px;
}

.chaine-tv-logos-wrap ul.logos-tv-listing {
	    list-style: none;
    overflow: hidden;
    /* margin-left: 13px; */
    margin-top: 10px;
    text-align: center;
}
.chaine-tv-logos-wrap ul.logos-tv-listing li {
	display: inline-block;
	vertical-align: top;
    /*float: left;*/
    margin-right: 12px;
    padding: 0;
    margin-bottom: 23px;
}

.chaine-tv-logos-wrap ul.logos-tv-listing li:nth-child(4n) {
	margin-right: 0;
}
.chaine-tv-logos-wrap ul.logos-tv-listing li:nth-child(4n+1) {
	clear: both;
}

.chaine-tv-logos-wrap ul.logos-tv-listing li a{
	display: block;
	width: 61px;
	height: 83px;
	background: none;
	padding: 0 !important;
	/*text-indent: -9999px;*/

	
}

.chaine-tv-logos-wrap ul.logos-tv-listing li a img {
	transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
}

.chaine-tv-logos-wrap ul.logos-tv-listing li:hover {
	background: inherit !important;
	border: 1px solid rgba(0,0,0,0);
}

.chaine-tv-logos-wrap ul.logos-tv-listing li img:hover {
	opacity: .6;
}

.chaine-radio-logos-wrap {
	background: #373b46;
    width: 250px;
    text-align: center;
    height: 170px;
}

.chaine-radio-logos-wrap ul.radio-listing-logos{
	margin: 20px;
}
.chaine-radio-logos-wrap ul.radio-listing-logos li {
	margin: 0 10px 10px 0;
    padding: 0;
    display: inline-block;
  	vertical-align: top;
}

.chaine-radio-logos-wrap ul.radio-listing-logos li img {
	width: 60px;
	transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
}
.chaine-radio-logos-wrap ul.radio-listing-logos li img:hover {
	opacity: .6;
}

.chaine-radio-logos-wrap ul.radio-listing-logos li a {
	background: none;
	padding: 0;
	border: none;
}

.chaine-radio-logos-wrap ul.radio-listing-logos li:hover {
	border: 1px solid rgba(0,0,0,0);
}




/* Navigation */

.main-navigation {
	width: 100%;
	height: 62px;
}

ul.menu-nivigation-listing-items {
	list-style: none;
	text-align: center;
}

ul.menu-nivigation-listing-items li {
	display: inline-block;	
	margin-left: -6px;
	transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
}

ul.menu-nivigation-listing-items li:hover, ul.menu-nivigation-listing-items li.active-menu-link  {
	background-color: #ed7f07;
}

ul.menu-nivigation-listing-items li.active-menu-link a {
	color: #fff;
}

ul.menu-nivigation-listing-items li:hover a {
	color: #fff;
}

ul.menu-nivigation-listing-items li a {
	display: block;
    padding: 19px 0;
    color: #3b3b3b;
    line-height: 120%;
    font-size: 20px;
    text-decoration: none;
    font-weight: 600;
}

ul.menu-nivigation-listing-items li a span {
	display: block;
	border-left: 1px solid #ee8007;
	padding: 0 26px;
}

ul.menu-nivigation-listing-items li:last-child a span {
	border-left: none;

}

/* Slider */
.main-slider-wrap {
	width: 100%;
	height: 371px;
	text-align: center;
	/*background: transparent url(images/slider_ar.jpg) 50% 0 no-repeat;*/
	background: #e9e9e9;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
}
/* Eof Slider */

/*Player Stream*/

#descriptif_emission {
	padding: 15px 15px !important;
    color: #e3e3e3;
}

.player-wrap {
	/*height: 770px;*/
}

.player-stream-wrap {
	width: 920px;
	/*height: 503px;*/
	margin: 0 auto;
}


.player-title {
	    font-size: 22px;
    font-weight: bold;
    padding: 20px 0;
    margin-bottom: 5px;
    color: #fff;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

.shadow-player {
	    width: 930px;
    text-align: center;
    margin-top: -5px;
    height: 72px;
}



.banner-ads {
	width: 728px;
	height: 28px;
	margin: 0 auto;
}

/* Snrt Site Content */

.snrt-full-width-fluid {
	width: 100%;
	background-color: #fff;
}

.snrt-site-content {
	overflow: hidden;
}

.left-sidebar {
	float: left;
	width: 320px;
}

a.facebook-page {
    margin: 15px -2px;
    display: block;
}

.facebook-widget{
	width: 320px;
	height: 476px;
	border-bottom: 1px solid #dcdcdc;
	padding-bottom: 25px;
}

.rdv-side {
	margin: 10px 0;
}
.rdv-side .rdv-title {
		color: #ee8007;
		font-size: 28px;
		padding: 10px 0;
}

.rdv-content  {
	width: 230px;
}

ul.rdv-listing {
	list-style: none;
}

ul.rdv-listing li {
	margin-bottom: 5px;
	padding: 10px 0;
}
ul.rdv-listing li span{
	    display: inline-block;
    font-size: 16px;
    width: 220px;
    
}
ul.rdv-listing li a{
		color: inherit;
		text-decoration: none;
}

ul.rdv-listing li span {
	vertical-align: top;
}
ul.rdv-listing li .rdv-date {
	padding: 0px 15px;
    color: #ee8007;
    border-left: 1px solid #cccccc;
    margin-left: 10px;
    font-weight: normal;
    width: 40px;
    vertical-align: top;
}

/**/

.snrt-site-content-wrap {
	float: right;
	width: 640px;
}

ul.listing-videos-items {
	list-style: none;
	overflow: hidden;
}

ul.listing-videos-items li {
	float: left;
	margin-right: 35px;
	margin-bottom: 40px;
}

ul.listing-videos-items li a {
	text-decoration: none;
	color: inherit;
}

ul.listing-videos-items li .video-item-container {
    width: 189px;
}

ul.listing-videos-items li:nth-child(3n) {
	margin-right: 0;
}
ul.listing-videos-items li:nth-child(3n+1) {
	clear: both;
}


ul.listing-videos-items li .video-item-thumb {
	width: 189px;
	height: 117px;
}

ul.listing-videos-items li .video-item-title {
	font-size: 18px;
   color: #3b3b3b;
   text-transform: uppercase;
   padding: 10px 0 8px;
   font-family: 'snrtfont';
   line-height: 1.3em;

}

ul.listing-videos-items li .video-item-rdv {
	font-size: 12px;
   color: #ee8007;
	/* padding: 5px 0; REmove padding*/  
 	font-family: 'snrtfont';
   line-height: 1.3em;

}


/* Latest videos */

.latest-videos-wrap {

}

.latest-videos-title {
	    font-size: 24px;
    color: #000;
    background: transparent url(images/arrow_icon_ar.jpg) 100% 0 no-repeat;
    padding: 15px 75px;
    border-top: 1px solid #ee8007;
}

ul.latest-videos-listing {
	list-style: none;
	overflow: hidden;
	margin-top: 30px;
}

ul.latest-videos-listing li {
	float: left;
	margin-right: 18px;
}

ul.latest-videos-listing li:last-child {
	margin-right: 0;
}


/* JT */

.player-container {
	overflow: hidden;
    margin-top: -9px;
    color: #FFF; 
}

.player-embed-container {
	width: 522px;
	float: left;
}

.jt-thumbs {
	    width: 121px;
    float: left;
    padding: 0 10px;
    height: 375px;
    overflow-y: auto;
    overflow-x: hidden;
}

.jt-thumbs ul {
	list-style: none;

}

.jt-thumbs ul li {
	display: block;
	    margin-bottom: 2px;
}

.jwplayer-container {
	padding: 13px;
}

.listing-videos-emission {
	padding: 0 10px;
}

.listing-videos-emission .video-wrap {
	/*margin-right: 8px;*/
}

.listing-videos-emission .video-wrap:nth-child(4n) {
	margin-right: 0;
}

.player-mag-wrap {
	overflow: hidden;
}

.playlist-mag {
	width: 150px;
    float: right;
    height: 355px;
    margin-right: 15px;
    padding: 10px 5px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    overflow-y: auto;
    overflow-x: hidden;
}

.playlist-mag .playlist-listingVig {
	text-align: center;
	list-style: none;
}

.playlist-mag .playlist-listingVig img {
	width: 100px;
	border: 1px solid #555;
}

.playlist-mag .playlist-listingVig li {
	/*margin-bottom: 5px;*/
}

.playlist-mag .playlist-listingVig li a {
	display: block;
	width: 100px;
	padding: 10px;
	background-color: #252525;
}

.playlist-mag .playlist-listingVig li a:hover {
	background-color: #f19736;
}

.player-mag-embed {
	    float: left;
    width: 508px;
    /*background-color: #fff;*/
    height: 408px;
    margin-left: 1px;
    text-align: center;
}

.img-player {
	margin: 10px 0;
}

.main-player-title {
	height: 30px;
	padding: 10px;
	font-size: 18px;
	text-align: left;
	color: #fff;
	font-weight: normal;
}

.player-mag-embed {
	overflow: hidden;
	height: 358px;
}

.programmes-classes {
	width: 800px;
	margin: 0 auto;
	text-align: center;
}
.programmes-classes .arVersion{
	float: right;
}

.cinema-content-ar .emx5_display {
	float: right;
	margin: 5px 0 5px 5px;
}

.divers-content-ar div:nth-child(2n) {
	
}

.divers-content-ar div:nth-child(2n+1) {
	clear: both;
}

.table-listing-vids {
	width: 977px;
	display: block;
	margin: 0 auto;
}


/* Footer */

.main-footer {
	width: 100%;
	min-height: 107px;
	background-color: #202329;
	overflow: hidden;
}

.snrt-copyright {
        color: #adaeb0;
    font-size: 14px;
    font-weight: 300;
    padding: 50px 0;
    float: right;
    width: 640px;
    font-family: 'snrtfont';
}


.snrt-copyright a, .footer-nav a {
	color: #adaeb0 !important;
	text-decoration: none;
	font-weight: 300;
	/*font-family: 'Droid Arabic Kufi', sans-serif !important;*/
	font-family: 'snrtfont';
}

.footer-nav {
	float: left;
	color: #adaeb0;
	font-size: 14px;
    font-weight: 600;
    padding: 50px 0;
}